Wind River Support Network

HomeDefectsLIN5-19075
Fixed

LIN5-19075 : Security Advisory - php - CVE-2014-3480

Created: Jul 16, 2014    Updated: Dec 19, 2017
Resolved Date: Sep 16, 2014
Found In Version: 5.0
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The cdf_count_chain function in cdf.c in file before 5.19, as used in the Fileinfo component in PHP before 5.4.30 and 5.5.x before 5.5.14, does not properly validate sector-count data, which allows remote attackers to cause a denial of service (application crash) via a crafted CDF file.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-3480

Other Downloads


Live chat
Online